nextcloud:
  host: nextcloud.service.wtbt.uk
  mail:
    enabled: true
    smtp:
      secure: ssl
internalDatabase:
  enabled: false
externalDatabase:
  enabled: true
  type: postgresql
  host: postgres.service.wtbt.uk
persistence:
  enabled: false
metrics:
  enabled: true
cronjob:
  enabled: true